/* ******************************************** */
/* Feuille de style                           * */
/* #9DAEE8 = 157R - 174G - 232B (150 158 195) * */
/* ******************************************** */

.titre_page
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 25pt;
}

a:link 
{   font-family:Arial, sans-serif;
    font-size:100%;
    color: black;
    text-decoration:underline;
}

a:visited 
{   font-family:Arial, sans-serif;
    font-size:100%;
    color: black;
    text-decoration:underline;
}

a:hover 
{   font-family:Arial, sans-serif;
    font-size:100%;
    color: black;
/*    background-color:transparent; */
    text-decoration:none;
}

/*
a:active { color: #8888BB; font-weight: bold; font-size:11px;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none;}
a:hover { color: #8888BB; font-weight: bold; font-size:11px;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none;}
a:link { color: #8E6D96; font-weight: bold; font-size:11px;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none;}
*/
.note
{
    font-size: 7pt;
}

/* Select blanc */

select.c1g {
    background: #01D75C;
    text-align: left;
}

select.c2g {
    background: #FA8700;
    text-align: left;
}    

input.text.c0g {
    background: white;
    text-align: left;
}    
input.text.c0c {
    background: white;
    text-align: center;
}    
input.text.c0d {
    background: white;
    text-align: right;
}    

input.text.c1g {
    background: #01D75C;
    text-align: left;
}    
input.text.c1c {
    background: white;
    text-align: center;
}    
input.text.c1d {
    background: #01D75C;
    text-align: right;
}    

input.text.c2g {
    background: #FA8700;
    text-align: left;
}   
input.text.c2c {
    background: #EDECF2;
    text-align: center;
}   
input.text.c2d {
    background: #FA8700;
    text-align: right;
}    

input.text.c3g {
    background: #FFFF00;
    text-align: left;
}   
input.text.c3c {
    background: #FFFF00;
    text-align: center;
}   
input.text.c3d {
    background: #FFFF00;
    text-align: right;
}    

input.text.c4g {
    background: red;
    text-align: left;
}   
input.text.c4c {
    background: red;
    text-align: center;
}   
input.text.c4d {
    background: red;
    text-align: right;
}  

input.text.c5g {
    background: gray;
    text-align: left;
}   
input.text.c5c {
    background: gray;
    text-align: center;
}   
input.text.c5d {
    background: gray;
    text-align: right;
}    
input.submit.bd {
    background: #BDD5F1;
    text-align: right;
}

input.tri {
		font-family: "Trebuchet MS", Arial, Heveltica, sans-serif;
		font-size: 0.8em;
		font-style: normal;
		font-weight: bold;
		color: #ffffff;
		border: 1px solid #ffffff;
		background: #000080;
}       

body {
    color: #666666;
    background: #FFFFFF;
    font-family: "arial", "helvetica", "verdana", "geneva", sans-serif;
    font-size: 10pt;
}

p {
    color: #666666;
    font-family: "arial", "helvetica", "verdana", "geneva", sans-serif;
    font-size: 10pt;
}

/* Tableau */
table {
		color: black;
    background: white;
/*    background: #9CBDEF; */
}

td, tr, p, ul, ol, li, select, dl, dd, dt, font
{
    font-family:Arial, Clean, Helvetica, sans-serif;
    font-size: 10pt;
}
 
th
{
    background: "#000080";
    color: "#FFFFFF";
    font-family:Arial, Clean, Helvetica, sans-serif;
    font-size: 10pt;
}
 
tr.titre {
    font-size: 16px;
    background: #999999;
}

tr.gras {
    font-size: 16px;
    color: black;
    font-weight:bold;
    background: #FFFFFF;
}

tr.normal {
    font-size: 14px;
    color: black;
    background: #FFFFFF;
}

/* Pour le titre : couleur rouge, police de grande taille */
td.titre {
    color:rgb(20, 20, 20);font-weight:bold;text-align:center;
    font-family: Arial,sans-serif;font-size:x-large;
}
                 
/* Alignement du contenu d'une cellule */
td.droite {
		text-align:right;
}

td.centre {
		text-align:center;
}